﻿@charset "UTF-8";

/* ========================================================
                      * Variable *
========================================================= */
:root {
  --pw: 1600; /* PC幅 */
  --sw: 750; /* SP幅 */
  --artboard-pw: 600; /* PCアートボード幅 */
  --artboard-sw: 750; /* SPアートボード幅 */
  --rem: calc(var(--variable) * var(--ratio));
  --rem-pc: var(--variable);
  --transition-timing: cubic-bezier(0.51, 0.21, 0.41, 1);

  --lp-background-color: #f6ebed;
  --base-font-color: #727171;
  --color-accent: #e87991;
  /* --color-accent-blue: #afcce7; */

  --lp-font-ja: helvetica-neue-lt-pro, hiragino-kaku-gothic-pron, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
  --lp-font-en: "Barlow Semi Condensed", sans-serif; /*regular 400*/

  --font-helvetica-light: 300;
  --font-helvetica-regular: 400;
  --font-helvetica-medium: 500;
  --font-helvetica-bold: 700;

  --icon-arrow-down: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2022%2012%22%3E%3Cpath%20d%3D%22M21%201%2011%2011%201%201%22%20style%3D%22fill%3Anone%3Bstroke%3AcurrentColor%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-width%3A2px%22%2F%3E%3C%2Fsvg%3E');
}

@media (768px <= width) {
  :root {
    --ratio: calc(var(--artboard-pw) / var(--artboard-sw));
    --variable: calc(100vw / var(--pw));
  }
}
@media (1600px <= width) {
  :root {
    --variable: 1px;
  }
}
@media (width < 768px) {
  :root {
    --ratio: 1;
    --variable: calc(100vw / var(--sw));
  }
}

/* ========================================================
                      * Layout style *
========================================================= */
/* html {
  scroll-behavior: smooth;
  font-size: 62.5%
}
main {
  max-width: 100%;
} */

/* @media (768px <= width) {
  #Wrap,
  .wrapBottom,
  .wrapTop,
  #Contents {
    width: 100%;
  }
} */
#FooterWrap {
  position: relative;
}



/* ===================
  LP Contents
=================== */
.lp_contents {
  --letter-spacing: .15em;
  position: relative;
  background: var(--lp-background-color, transparent);
  color: var(--base-font-color, #000);
  font-family: var(--lp-font-ja);
  font-weight: 400;
  font-size: calc(22 * var(--rem));
  font-style: normal;
  letter-spacing: var(--letter-spacing);
  & * {
    font-feature-settings: "palt";
  }
  & *,
  & *:before,
  & *:after {
    box-sizing: border-box;
  }
  & :where(h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, a, button, figure, figcaption, span, sup) {
    margin: 0;
    padding: 0;
    font-family: inherit;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: var(--letter-spacing);
  }
  & ul,
  & li {
    list-style: none;
  }
  & :where(img) {
    display: block;
    width: 100%;
    height: auto;
  }
  & sup {
    top: 0;
    font-size: .6em;
    vertical-align: super;
  }
  & :where(a, a:before, a:after, a img, button) {
    --duration: .3s;
    --timing: ease-in-out;
    transition:
      opacity var(--duration) var(--timing),
      color var(--duration) var(--timing),
      background-color var(--duration) var(--timing),
      background-image var(--duration) var(--timing),
      border-color var(--duration) var(--timing),
      text-shadow var(--duration) var(--timing),
      text-weight var(--duration) var(--timing)
    ;
  }
  & :where(a) {
    color: inherit;
    text-decoration: none;
    text-underline-offset: calc(4 * var(--rem));
    @media (any-hover: hover) {
      &:hover {
        opacity: .7;
      }
    }
    @media (width < 768px) {
      &:hover {
        opacity: 1;
      }
    }
  }
  & :where(button) {
    background: none;
    border: none;
    color: inherit;
    cursor: pointer;
    outline: none;
    -webkit-tap-highlight-color: transparent;
  }
  & em {
    font-style: normal;
  }
}



/* ===================
  Animation
=================== */
.fade {
  opacity: 0;
  transition: opacity 1.8s var(--transition-timing);
  &.is-active {
    opacity: 1;
  }
  &.--delay {
    transition-duration: 2s;
    transition-delay: .2s;
  }
}
.fade-up {
  opacity: 0;
  translate: 0 calc(50 * var(--rem));
  transition:
    opacity 1s var(--transition-timing),
    translate 1s var(--transition-timing);
  &.is-active {
    opacity: 1;
    translate: 0 0;
  }
}

.bounce-in {
  opacity: 0;
  will-change: opacity, transform;;
  &.is-active {
    animation: bounce 0.8s cubic-bezier(0.42, 0, 0.36, 0.91) forwards;
  }
}

/* keyframes */
@keyframes bounce {
  0% {
    opacity: 0;
    transform: translateY(calc(20 * var(--rem)));
  }
  60% {
    opacity: 1;
  }
  70% {
    opacity: 1;
    transform: translateY(calc(-10 * var(--rem)));
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}



/* ===================
  Layout
=================== */
.layout-mobile-first {
  position: relative;
  @media (768px <= width) {
    display: flex;
  }
}
.layout-mobile-first__left,
.layout-mobile-first__right {
  position: relative;
  width: calc((100% - (var(--artboard-pw) * var(--rem-pc))) / 2);
}
.layout-mobile-first__sticky {
  position: sticky;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100vh;
}
.layout-mobile-first__main {
  overflow-x: clip;
  /* padding-block: calc(195 * var(--rem)) calc(120 * var(--rem)); */
  /* background: url(../img/bg_1.jpg) no-repeat top center/100% auto; */
  @media (768px <= width) {
    width: calc(var(--artboard-pw) * var(--rem-pc));
  }
}


/* ===================
  Utility
=================== */


/* ===================
  Component
=================== */
/* button */
.component-button {
  --distance: 10;
  position: relative;
  display: block;
  width: var(--width, calc(600 * var(--rem)));
  height: var(--height, calc(120 * var(--rem)));
  margin-inline: auto;
  &::before {
    position: absolute;
    top: calc(var(--distance) * var(--rem));
    left: 0;
    width: 100%;
    height: 100%;
    background: #e25a7e;
    border-radius: calc(999 * var(--rem));
    content: '';
  }
  &:hover {
    opacity: 1;
    .component-button__inner {
      translate: 0 calc(var(--distance) * var(--rem));
    }
  }
}
.component-button__inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: var(--color-accent);
  border-radius: calc(999 * var(--rem));
  color: #fff;
  font-size: calc(36 * var(--rem));
  font-weight: var(--font-helvetica-bold);
  transition: translate 0.3s ease-in-out;
  will-change: translate;
  &::after {
    position: absolute;
    top: 50%;
    right: calc(61 * var(--rem));
    translate: 0 -50%;
    display: block;
    width: calc(12 * var(--rem));
    height: calc(22 * var(--rem));
    /* margin-left: calc(22 * var(--rem)); */
    background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2014%2024%22%20preserveAspectRatio%3D%22none%22%3E%3Cpath%20d%3D%22m2%202%2010%2010L2%2022%22%20style%3D%22fill%3Anone%3Bstroke%3A%23fff%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-width%3A4px%22%2F%3E%3C%2Fsvg%3E') no-repeat top left/100% 100%;
    content: '';
  }
  .--small {
    margin-bottom: calc(-8 * var(--rem));
    font-size: calc(26 * var(--rem));
  }
  .--large {
    font-size: calc(36 * var(--rem));
  }
  & span {
    letter-spacing: .15em;
    line-height: 1.6;
  }
}

.component-button--cart {
  --width: calc(600 * var(--rem));
  --height: calc(120 * var(--rem));
  /* --distance: 5; */
  .component-button__inner {
    flex-direction: row;
    /* font-size: calc(20 * var(--rem)); */
    /* font-weight: bold; */
    &::after {
      right: calc(51 * var(--rem));
      width: calc(60 * var(--rem));
      height: calc(51 * var(--rem));
      /* margin-right: calc(10 * var(--rem)); */
      /* margin-left: 0; */
      background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20id%3D%22txt%22%20viewBox%3D%220%200%2060%2051.32%22%20preserveAspectRatio%3D%22none%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23fff%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20d%3D%22M60%2014.19C60%206.37%2053.64%200%2045.81%200S31.62%206.37%2031.62%2014.19c0%20.61.05%201.2.12%201.79H14.1l-1.12-6.03a2.04%202.04%200%200%200-2-1.66H2.03C.89%208.29%200%209.21%200%2010.32s.9%202.03%202.03%202.03h7.26l5.15%2027.38c-1%201.23-1.63%202.77-1.63%204.47%200%203.92%203.19%207.11%207.11%207.11s6.99-3.09%207.1-6.92h8.08c.11%203.83%203.24%206.92%207.1%206.92s7.11-3.19%207.11-7.11c0-1.62-.57-3.1-1.49-4.3l2.47-12.26c5.63-1.88%209.7-7.2%209.7-13.45ZM45.81%204.07c5.58%200%2010.12%204.54%2010.12%2010.12s-4.54%2010.12-10.12%2010.12-10.12-4.54-10.12-10.12S40.23%204.07%2045.81%204.07M19.92%2047.25c-1.68%200-3.05-1.37-3.05-3.05s1.37-3.05%203.05-3.05%203.05%201.37%203.05%203.05-1.37%203.05-3.05%203.05m22.28%200c-1.68%200-3.05-1.37-3.05-3.05s1.37-3.05%203.05-3.05%203.05%201.37%203.05%203.05-1.37%203.05-3.05%203.05m1.97-9.85c-.63-.18-1.29-.31-1.98-.31-2.49%200-4.68%201.3-5.96%203.25H25.87c-1.27-1.95-3.46-3.25-5.96-3.25-.63%200-1.23.11-1.81.26l-3.25-17.3h18.04c2.23%204.91%207.17%208.33%2012.91%208.33h.19l-1.83%209.03Z%22%20class%3D%22cls-1%22%2F%3E%3Cpath%20d%3D%22M40.93%2016.22h2.85v2.85c0%201.12.91%202.03%202.03%202.03s2.03-.91%202.03-2.03v-2.85h2.85c1.12%200%202.03-.91%202.03-2.03s-.91-2.03-2.03-2.03h-2.85V9.31c0-1.12-.91-2.03-2.03-2.03s-2.03.91-2.03%202.03v2.85h-2.85c-1.12%200-2.03.91-2.03%202.03s.91%202.03%202.03%202.03%22%20class%3D%22cls-1%22%2F%3E%3C%2Fsvg%3E') no-repeat top left/100% 100%;
    }
  }
}

/* wavy line */
.component-wavy-line {
  position: relative;
  padding-bottom: calc(26 * var(--rem));
  &::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    width: var(--line-width);
    height: calc(14 * var(--rem));
    background: url(../img/line_wave_1.png) repeat-x top left/auto 100%;
    translate: -50% 0;
  }
}

/* viewmore */
.component-viewmore {
  position: relative;
  display: block;
  margin-inline: auto;
  padding-block: 0 calc(30 * var(--rem));
  color: var(--text-color, var(--base-font-color));
  /* font-family: var(--lp-font-en); */
  font-size: calc(28 * var(--rem));
  line-height: 1;
  letter-spacing: .1em;
  cursor: pointer;
  &::before,
  &::after {
    content: "";
    position: absolute;
    left: 50%;
    width: calc(32 * var(--rem));
    height: calc(16 * var(--rem));
    background-color: var(--icon-color, var(--base-font-color));
    mask: var(--icon-arrow-down) no-repeat center / 100%;
    translate: -50% 0;
  }
  &::before {
    top: 0;
    rotate: 180deg;
    opacity: 0;
  }
  &::after {
    bottom: 0;
  }
  &.is-open {
    padding-block: calc(32 * var(--rem)) 0;
    &::before {
      opacity: 1;
    }
    &::after {
      opacity: 0;
    }
  }
}

/* hamburger button */
.component-hamburger-button__wrap {
  position: fixed;
  bottom: calc(160 * var(--rem));
  right: 0;
  z-index: 50;
  translate: 100% 0;
  /* transition: transform .8s cubic-bezier(0.46, 0.03, 0.52, 0.96), translate .6s ease-in-out; */
  transition: translate .6s ease-in-out;
  will-change: transform, translate;
  &.is-visible {
    translate: 0 0;
  }
}
.component-hamburger-button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(80 * var(--rem));
  height: calc(184 * var(--rem));
  /* padding-top: calc(20 * var(--rem)); */
  background: var(--color-accent);
  border-radius: calc(25 * var(--rem)) 0 0 calc(25 * var(--rem));
  color: #fff;
  font-size: calc(32 * var(--rem));
  line-height: 1;
  letter-spacing: .1em;
  text-align: center;
  cursor: pointer;
  writing-mode: vertical-rl;
  &::after {
    content: '';
    display: block;
    width: calc(26 * var(--rem));
    height: calc(26 * var(--rem));
    margin-top: calc(15 * var(--rem));
    background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20id%3D%22txt%22%20viewBox%3D%220%200%2028%2028%22%20preserveAspectRatio%3D%22none%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Anone%3Bstroke%3A%23fff%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-width%3A2px%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20d%3D%22M1%2014h26M14%2027V1%22%20class%3D%22cls-1%22%2F%3E%3C%2Fsvg%3E') no-repeat top left/100% 100%;
  }
}



/* ===================
  Accordion
=================== */
.js-accordion--body {
  max-height: var(--max-height, calc(300 * var(--rem)));
  overflow: hidden;
  transition: max-height .6s ease-in-out;
  will-change: max-height;
  transform: translate3d(0,0,0);
  &.--mask {
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 60%, rgba(0, 0, 0, 0) 100%);
    &.is-open {
      mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 100%);
    }
  }
}


/* ===================
  Tab
=================== */
.project-tab-content__container {
  position: relative;
}
.js-tab__content {
  transition: opacity .6s;
  will-change: opacity, height, pointer-events;
  &:not(.is-active) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    opacity: 0;
    overflow: hidden;
    pointer-events: none;
  }
  &.is-active {
    height: auto;
    opacity: 1;
    pointer-events: auto;
  }
}



/* ===================
  Modal
=================== */
/* body.is-modal-open {
  overflow: hidden;
  scrollbar-gutter: stable;
} */
.project-modal {
  --backdrop-rgb: 246, 235, 237;
  --backdrop-alpha: 0.8;
  width: 100%;
  max-width: 100%;
  height: 100%;
  max-height: 100%;
  margin: auto;
  background: none;
  border: none;
  color: var(--base-font-color, #000);
  opacity: 0;
  scale: 0.95;
  /* overflow: visible; */
  transition: opacity .3s, scale .3s;
  will-change: opacity, scale;
  &.is-open {
    opacity: 1;
    scale: 1;
  }
  &.is-closing {
    animation: fade-out 0.3s ease-out forwards;
  }
  &.is-closing::backdrop {
    animation: fade-out-backdrop 0.3s ease-out forwards;
  }
}
dialog::backdrop {
  background-color: rgba(var(--backdrop-rgb), 0);
  cursor: pointer;
  transition: background-color 0.3s;
  will-change: background-color;
}
dialog.is-open::backdrop {
  background-color: rgba(var(--backdrop-rgb), var(--backdrop-alpha));
}
@keyframes fade-out {
  from {
    opacity: 1;
    scale: 1;
  }
  to {
    opacity: 0;
    scale: 0.95;
  }
}
@keyframes fade-out-backdrop {
  from { background-color: rgba(var(--backdrop-rgb), var(--backdrop-alpha)); }
  to { background-color: rgba(var(--backdrop-rgb), 0); }
}

.project-modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(710 * var(--rem));
  max-width: 100vw;
  max-height: calc(100dvh - (125 * var(--rem)));
  background-color: #fff;
  border-radius: calc(40 * var(--rem));
  translate: -50% -50%;
  transition: transform 0.3s ease-out;
  overflow-y: scroll;
  scrollbar-width: none;
  overscroll-behavior: contain;
}
.project-modal__close-button {
  position: absolute;
  top: calc(30 * var(--rem));
  right: calc(30 * var(--rem));
  z-index: 10;
  width: calc(60 * var(--rem));
  height: calc(60 * var(--rem));
  border: none;
  cursor: pointer;
  &::before,
  &::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(85 * var(--rem));
    height: 1px;
    background-color: var(--color-accent);
  }
  &::before {
    translate: -50% -50%;
    rotate: 45deg;
  }
  &::after {
    translate: -50% -50%;
    rotate: -45deg;
  }
}


/* ===================
  .project-modal-content
=================== */
.project-modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-block: calc(140 * var(--rem)) calc(134 * var(--rem));
  background: #fff;
}
.project-modal-content__body {
  .section-which {
    padding-top: 0;
  }
  .section-which__heading {
    margin-bottom: calc(100 * var(--rem));
  }
  .which-box {
    width: calc(346 * var(--rem));
    background: #fdfbfb;
  }
  .section-campaign__wrapper {
    padding-bottom: 0;
  }
  .section-campaign {
    padding-top: calc(140 * var(--rem));
  }
  .section-present__tag-item {
    background: #f6ebed;
  }
}


/* ===================
  hamburger
=================== */
.project-hamburger__content {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 100dvh;
  translate: 0 0;
}
.project-hamburger-content {
  position: relative;
  align-items: flex-start;
  justify-content: flex-start;
  height: 100%;
  background: var(--lp-background-color);
  overflow: clip;
}
.project-hamburger__close-button {
  top: calc(60 * var(--rem));
  right: calc(60 * var(--rem));
}
.project-hamburger-content__body {
  width: 100%;
  .section-index {
    margin-top: calc(110 * var(--rem));
    background: transparent;
  }
  .section-bottom__button {
    --width: calc(640 * var(--rem));
    margin-top: calc(100 * var(--rem));
  }
}


/**
 * project-mainvisual
 */
.project-mainvisual__wrapper {
  aspect-ratio: 750 / 1200;
}
.project-mainvisual {
  position: relative;
  display: block;
}
.project-mainvisual__content {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  height: calc(505 * var(--rem));
  padding-bottom: calc(24 * var(--rem));
  background : linear-gradient(0deg, rgba(242, 240, 241, 1) 72%, rgba(242, 240, 241, 0.8) 80%, rgba(242, 240, 241, 0) 100%);
}
.project-mainvisual__note {
  width: calc(683 * var(--rem));
  margin-top: calc(35 * var(--rem));
  margin-inline: auto;
  font-size: calc(20 * var(--rem));
  line-height: calc(30 / 20);
  text-align: justify;
}


/**
 * page-heading
 */
.page-heading {
  position: relative;
  width: fit-content;
  margin-inline: auto;
  padding-bottom: calc(15 * var(--rem));
  color: var(--color-accent);
  font-size: calc(54 * var(--rem));
  font-weight: var(--font-helvetica-bold);
  line-height: calc(78 / 54);
  text-align: center;
  > span {
    display: block;
  }
  .--small {
    font-size: calc(40 * var(--rem));
  }
  &::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: calc(440 * var(--rem));
    height: calc(14 * var(--rem));
    background: url(../img/line_wave_1.png) repeat-x top left/auto 100%;
  }
}
.page-heading__text {
  margin-top: calc(27 * var(--rem));
  font-size: calc(24 * var(--rem));
  line-height: calc(42 / 24);
  text-align: center;
}


/**
 * section-index
 */
.section-index {
  margin-top: calc(149 * var(--rem));
  background: #fdfbfb;
  border-top: calc(2 * var(--rem)) solid var(--color-accent);
  border-bottom: calc(2 * var(--rem)) solid var(--color-accent);
}
.section-index__heading {
  width: calc(200 * var(--rem));
  margin-top: calc(-31 * var(--rem));
  margin-inline: auto;
}


/**
 * project-index
 */
.project-index__item {
  &:not(:first-child) {
    .project-index__anchor {
      &::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 1px;
        background-image: linear-gradient(to right, var(--color-accent) calc(8 * var(--rem)), transparent calc(12 * var(--rem)));
        background-size: calc(20 * var(--rem)) calc(2 * var(--rem));
        background-repeat: repeat-x;
        background-position-x: calc(14 * var(--rem));
      }
    }
  }
}
.project-index__anchor {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc(660 * var(--rem));
  margin-inline: auto;
  padding-top: calc(46 * var(--rem));
  padding-bottom: calc(37 * var(--rem));
  &::before {
    content: '';
    position: absolute;
    bottom: calc(50 * var(--rem));
    right: calc(20 * var(--rem));
    display: block;
    width: calc(30 * var(--rem));
    height: calc(18 * var(--rem));
    background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2029%2016%22%20preserveAspectRatio%3D%22none%22%3E%3Cpath%20d%3D%22m27.5%201.5-13%2013-13-13%22%20style%3D%22fill%3Anone%3Bstroke%3A%23e87991%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-width%3A3px%22%2F%3E%3C%2Fsvg%3E') no-repeat top left/100% 100%;
  }
}
.project-index__label {
  margin-bottom: calc(24 * var(--rem));
  font-size: calc(26 * var(--rem));
  line-height: 1;
}
.project-index__text {
  color: var(--color-accent);
  font-size: calc(40 * var(--rem));
  font-weight: var(--font-helvetica-bold);
  line-height: 1;
}


/**
 * section-which
 */
.section-which {
  padding-top: calc(199 * var(--rem));
}
.section-which__heading {
  width: calc(660 * var(--rem));
  margin-inline: auto;
  margin-bottom: calc(38 * var(--rem));
}
.section-which__lead {
  font-size: calc(28 * var(--rem));
  line-height: calc(52 / 28);
  text-align: center;
  .--em {
    font-size: calc(32 * var(--rem));
    font-weight: var(--font-helvetica-bold);
  }
}
.section-which__label {
  --line-width: calc(474 * var(--rem));
  margin-top: calc(47 * var(--rem));
  color: var(--color-accent);
  font-size: calc(50 * var(--rem));
  font-weight: var(--font-helvetica-bold);
  line-height: 1;
  text-align: center;
}


/**
 * which-box
 */
.which-box__row {
  display: flex;
  justify-content: center;
  gap: calc(18 * var(--rem));
  .section-which__label + & {
    margin-top: calc(130 * var(--rem));
  }
}
.which-box {
  width: calc(354 * var(--rem));
  padding-bottom: calc(43 * var(--rem));
  background: #fdfbfb;
  border: calc(2 * var(--rem)) solid var(--color-accent);
  border-radius: calc(40 * var(--rem));
  .tag-list {
    justify-content: center;
    margin-top: calc(40 * var(--rem));
  }
}
.which-box__number {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(76 * var(--rem));
  height: calc(76 * var(--rem));
  margin-top: calc(-51 * var(--rem));
  margin-inline: auto;
  padding-left: calc(4 * var(--rem));
  background: var(--color-accent);
  border-radius: 50%;
  color: #fff;
  font-size: calc(40 * var(--rem));
  font-weight: var(--font-helvetica-bold);
  letter-spacing: .1em;
  text-align: center;
}
.which-box__image {
  width: calc(var(--width, 320) * var(--rem));
  margin-top: calc(25 * var(--rem));
  margin-inline: auto;
}
.which-box__text {
  margin-top: calc(25 * var(--rem));
  font-size: calc(26 * var(--rem));
  line-height: 1;
  text-align: center;
  + .which-box__price {
    margin-top: calc(20 * var(--rem));
  }
}
.which-box__price {
  margin-top: calc(30 * var(--rem));
  font-size: calc(24 * var(--rem));
  line-height: 1;
  text-align: center;
  .--small {
    font-size: calc(20 * var(--rem));
  }
}
.which-box__button {
  margin-top: calc(17 * var(--rem));
  .component-button--cart {
    --width: calc(220 * var(--rem));
    --height: calc(55 * var(--rem));
    --distance: 5;
    .component-button__inner {
      font-size: calc(20 * var(--rem));
      &::after {
        position: static;
        width: calc(30 * var(--rem));
        height: calc(26 * var(--rem));
        margin-left: calc(10 * var(--rem));
        translate: 0 0;
      }
    }
  }
}


/**
 * tag-list
 */
.tag-list {
  display: flex;
  flex-wrap: wrap;
  gap: calc(10 * var(--rem));
}
.tag-list__item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(var(--tag-width, 70) * var(--rem));
  height: calc(44 * var(--rem));
  background: #f6ebed;
  border-radius: calc(10 * var(--rem));
  font-size: calc(23 * var(--rem));
}


/**
 * section-select
 */
.section-select {
  padding-top: calc(200 * var(--rem));
}
.section-select__heading {
  width: calc(660 * var(--rem));
  margin-inline: auto;
  margin-bottom: calc(34 * var(--rem));
}
.section-select__body {
  --max-height: calc(650 * var(--rem));
  width: calc(680 * var(--rem));
  margin-inline: auto;
  + .component-viewmore {
    --text-color: var(--color-accent);
    --icon-color: var(--color-accent);
    margin-top: calc(112 * var(--rem));
  }
}


/**
 * section-check
 */
.section-check {
  padding-top: calc(200 * var(--rem));
}
.section-check__heading {
  width: calc(660 * var(--rem));
  margin-inline: auto;
  margin-bottom: calc(50 * var(--rem));
}


/**
 * check-block
 */
.check-block {
  padding-top: calc(58 * var(--rem));
  padding-bottom: calc(56 * var(--rem));
  padding-inline: calc(20 * var(--rem));
  background: #fdfbfb;
}
.check-block__image {
  width: calc(710 * var(--rem));
  margin-inline: auto;
}
.check-block__image-note {
  margin-top: calc(30 * var(--rem));
  font-size: calc(20 * var(--rem));
  line-height: 1;
  text-align: right;
}
.check-block__body {
  margin-top: calc(10 * var(--rem));
  .project-checkbox__list {
    margin-top: calc(40 * var(--rem));
  }
}
.check-block__body-head {
  display: flex;
  justify-content: center;
  gap: calc(30 * var(--rem));
  margin-left: calc(-10 * var(--rem));
}
.check-block__body-head__image {
  flex-shrink: 0;
  width: calc(210 * var(--rem));
}
.check-block__body-head__body {
  padding-top: calc(40 * var(--rem));
  .tag-list {
    margin-bottom: calc(24 * var(--rem));
  }
  .tag-list__item {
    font-size: calc(23 * var(--rem));
  }
}
.check-block__body-head__body-label {
  font-size: calc(32 * var(--rem));
  line-height: calc(48 / 32);
  font-weight: var(--font-helvetica-bold);
}


/**
 * select-block
 */
.select-block {
  position: relative;
  & + & {
    margin-top: calc(80 * var(--rem));
    padding-top: calc(80 * var(--rem));
    &::before {
      content: '';
      position: absolute;
      top: 0;
      left: 50%;
      display: block;
      width: calc(660 * var(--rem));
      height: calc(2 * var(--rem));
      background-image: linear-gradient(to right, var(--color-accent) calc(8 * var(--rem)), transparent calc(12 * var(--rem)));
      background-size: calc(20 * var(--rem)) calc(2 * var(--rem));
      background-repeat: repeat-x;
      translate: -50% 0;
    }
    .select-block__heading {
      margin-bottom: calc(60 * var(--rem));
    }
  }
}
.select-block__heading {
  margin-bottom: calc(64 * var(--rem));
  font-size: calc(28 * var(--rem));
  line-height: calc(57 / 28);
  text-align: center;
  .--em {
    font-size: calc(32 * var(--rem));
    font-weight: var(--font-helvetica-bold);
  }
}


/**
 * select-box
 */
.select-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: calc(50 * var(--rem));
  width: calc(680 * var(--rem));
  height: calc(248 * var(--rem));
  margin-inline: auto;
  background: #fdfbfb;
  border-radius: calc(30 * var(--rem));
  & + & {
    margin-top: calc(40 * var(--rem));
  }
}
.select-box__label {
  width: calc(113 * var(--rem));
}
.select-box__body {
  width: calc(450 * var(--rem));
}


/**
 * section-recommend
 */
.section-recommend {
  padding-top: calc(199 * var(--rem));
}
.section-recommend__heading {
  width: calc(660 * var(--rem));
  margin-inline: auto;
  margin-bottom: calc(50 * var(--rem));
}
.section-recommend__image {
  width: calc(680 * var(--rem));
  margin-inline: auto;
  border-radius: calc(40 * var(--rem));
  overflow: clip;
}


/**
 * problems-block
 */
.problems-block {
  margin-top: calc(80 * var(--rem));
}
.problems-block__heading {
  --line-width: calc(594 * var(--rem));
  color: var(--color-accent);
  font-size: calc(42 * var(--rem));
  font-weight: var(--font-helvetica-bold);
  line-height: 1;
  text-align: center;
}


/**
 * problems-tab
 */
.problems-tab__wrapper {
  margin-top: calc(61 * var(--rem));
}
.problems-tab-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: calc(35 * var(--rem)) calc(20 * var(--rem));
  margin-bottom: calc(70 * var(--rem));
  margin-inline: calc(20 * var(--rem));
}
.problems-tab-list__button {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(58 * var(--rem));
  padding-top: calc(4 * var(--rem));
  padding-inline: calc(28 * var(--rem));
  background: #fff;
  border: calc(2 * var(--rem)) solid var(--color-accent);
  border-radius: calc(29 * var(--rem));
  color: var(--color-accent);
  font-size: calc(28 * var(--rem));
  @media (width < 768px) {
    padding-top: 0;
  }
  &.is-active {
    background: var(--color-accent);
    color: #fff;
  }
}
.problems-tab-content__container {
  width: calc(680 * var(--rem));
  margin-inline: auto;
  &.project-tab-content__container {
    border-bottom: none;
  }
}


/**
 * problems-box
 */
.problems-box {
  padding-top: calc(52 * var(--rem));
  padding-bottom: calc(45 * var(--rem));
  background: #fdfbfb;
  border-radius: calc(40 * var(--rem));
}
.problems-box__heading {
  position: relative;
  padding-bottom: calc(40 * var(--rem));
  color: var(--color-accent);
  font-size: calc(46 * var(--rem));
  font-weight: var(--font-helvetica-bold);
  line-height: 1;
  text-align: center;
  &::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: calc(2 * var(--rem));
    background-image: linear-gradient(to right, var(--color-accent) calc(8 * var(--rem)), transparent calc(12 * var(--rem)));
    background-size: calc(20 * var(--rem)) calc(2 * var(--rem));
    background-repeat: repeat-x;
  }
}
.problems-box__body {
  padding-top: calc(40 * var(--rem));
}
.problems-box__image {
  width: 100%;
  & + & {
    margin-top: calc(40 * var(--rem));
  }
}
.problems-box__text {
  width: calc(563 * var(--rem));
  margin-top: calc(27 * var(--rem));
  margin-inline: auto;
  font-size: calc(28 * var(--rem));
  line-height: calc(56 / 28);
  text-align: justify;
}


/**
 * artist-block
 */
.artist-block {
  display: flex;
  justify-content: center;
  gap: calc(50 * var(--rem));
  margin-top: calc(60 * var(--rem));
  margin-left: calc(1 * var(--rem));
}
.artist-block__image {
  flex-shrink: 0;
  width: calc(200 * var(--rem));
  border-radius: calc(25 * var(--rem));
  overflow: clip;
}
.artist-block__body {
  padding-top: calc(40 * var(--rem));
}
.artist-block__text {
  margin-bottom: calc(25 * var(--rem));
  font-size: calc(28 * var(--rem));
  line-height: 1;
}
.artist-block__label {
  margin-bottom: calc(6 * var(--rem));
  font-size: calc(25 * var(--rem));
  line-height: 1;
  letter-spacing: .1em;
}
.artist-block__name {
  font-size: calc(32 * var(--rem));
  font-weight: var(--font-helvetica-bold);
  letter-spacing: .1em;
}
.artist-block__name-link {
  display: flex;
  align-items: center;
  gap: calc(20 * var(--rem));
  &::after {
    content: '';
    display: block;
    width: calc(40 * var(--rem));
    height: calc(40 * var(--rem));
    background: url(../img/icon_instagram.svg) no-repeat top left/contain;
  }
  & span {
    letter-spacing: .1em;
  }
}


/**
 * section-step
 */
.section-step {
  padding-top: calc(200 * var(--rem));
}
.section-step__heading {
  width: calc(660 * var(--rem));
  margin-inline: auto;
  margin-bottom: calc(50 * var(--rem));
}


/**
 * project-step
 */
.project-step__container {
  position: relative;
  &::before {
    content: '';
    position: absolute;
    top: calc(42 * var(--rem));
    left: calc(261 * var(--rem));
    display: block;
    width: calc(3 * var(--rem));
    height: calc(100% - calc(42 * var(--rem)));
    background: var(--color-accent);
    transform-origin: top;
    transform: scaleY(var(--line-progress, 0));
    will-change: transform;
  }
}
.project-step {
  & + & {
    margin-top: calc(100 * var(--rem));
    &.project-step--2 {
      margin-top: calc(42 * var(--rem));
    }
  }
}
.project-step__heading {
  position: relative;
  display: flex;
  align-items: flex-end;
  margin-left: calc(316 * var(--rem));
  margin-bottom: calc(29 * var(--rem));
  color: var(--color-accent);
  font-size: calc(40 * var(--rem));
  line-height: 1;
  &::before {
    content: '';
    position: absolute;
    top: calc(31 * var(--rem));
    left: calc(-67 * var(--rem));
    display: block;
    width: calc(26* var(--rem));
    height: calc(26 * var(--rem));
    background: var(--color-accent);
    border-radius: 50%;
  }
  > span {
    letter-spacing: .1em;
  }
  .en {
    margin-bottom: calc(-8 * var(--rem));
  }
  .num {
    display: inline-flex;
    align-items: center;
    height: calc(57 * var(--rem));
    margin-left: calc(15 * var(--rem));
    margin-right: calc(18 * var(--rem));
    font-size: calc(80 * var(--rem));
  }
  .--bold {
    margin-bottom: calc(-4 * var(--rem));
    font-weight: var(--font-helvetica-bold);
    letter-spacing: .15em;
  }
}
.project-step__row {
  display: flex;
  align-items: center;
  &.--secondary {
    .project-step__image {
      width: calc(260 * var(--rem));
      margin-left: calc(20 * var(--rem));
    }
    .project-step__body {
      margin-top: calc(4 * var(--rem));
      padding-left: calc(26 * var(--rem));
    }
  }
}
.project-step__image {
  flex-shrink: 0;
  width: calc(240 * var(--rem));
  margin-inline: calc(10 * var(--rem));
}
.project-step__body {
  padding-left: calc(54 * var(--rem));
  .project-step--1 & {
    margin-top: calc(-28 * var(--rem));
  }
}
.project-step__text {
  font-size: calc(28 * var(--rem));
  line-height: calc(42 / 28);
  & a {
    text-decoration: underline;
    text-underline-offset: auto;
  }
}
.project-step__comment {
  display: flex;
  align-items: center;
  margin-top: calc(33 * var(--rem));
  font-size: calc(24 * var(--rem));
  &::before {
    content: "";
    display: block;
    width: calc(32 * var(--rem));
    height: calc(42 * var(--rem));
    margin-right: calc(20 * var(--rem));
    background: url(../img/icon_lamp.png) no-repeat top left/contain;
  }
}


/**
 * section-set
 */
.section-set {
  padding-top: calc(200 * var(--rem));
}
.section-set__heading {
  width: calc(660 * var(--rem));
  margin-inline: auto;
  margin-bottom: calc(50 * var(--rem));
}


/**
 * project-tab
 */
.project-tab-list {
  display: flex;
  justify-content: center;
  gap: calc(20 * var(--rem));
}
.project-tab-list__button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(345 * var(--rem));
  height: calc(82 * var(--rem));
  background: #c7c6c6;
  border-radius: calc(30 * var(--rem)) calc(30 * var(--rem)) 0 0;
  color: #fff;
  font-size: calc(32 * var(--rem));
  &.--en {
    font-size: calc(40 * var(--rem));
    font-weight: var(--font-helvetica-bold);
    letter-spacing: .1em;
  }
  &::before,
  &::after {
    content: '';
    position: absolute;
    bottom: 0;
    z-index: 10;
    display: block;
    height: 2px;
    background: var(--color-accent);
    opacity: 0;
    @media (width < 768px) {
      height: calc(2 * var(--rem));
    }
  }
  &.is-active {
    background: #fdfbfb;
    border-left: 2px solid var(--color-accent);
    border-top: 2px solid var(--color-accent);
    border-right: 2px solid var(--color-accent);
    color: var(--color-accent);
    @media (width < 768px) {
      border-left-width: calc(2 * var(--rem));
      border-top-width: calc(2 * var(--rem));
      border-right-width: calc(2 * var(--rem));
    }
    &::before,
    &::after {
      opacity: 1;
    }
  }
}
.project-tab-list__button--1 {
  &::before {
    left: 0;
    width: calc(22 * var(--rem));
    translate: -100% 0;
  }
  &::after {
    right: 0;
    width: calc(387 * var(--rem));
    translate: 100% 0;
  }
}
.project-tab-list__button--2 {
  &::before {
    left: 0;
    width: calc(387 * var(--rem));
    translate: -100% 0;
  }
  &::after {
    right: 0;
    width: calc(22 * var(--rem));
    translate: 100% 0;
  }
}
.project-tab-content__container {
  border-bottom: 2px solid var(--color-accent);
  @media (width < 768px) {
    border-bottom-width: calc(2 * var(--rem));
  }
}


/**
 * set-block
 */
.set-block {
  padding-top: calc(68 * var(--rem));
  padding-bottom: calc(69 * var(--rem));
  background: #fdfbfb;
}
.set-block__heading {
  --line-width: calc(462 * var(--rem));
  padding-bottom: calc(13 * var(--rem));
  color: var(--color-accent);
  font-size: calc(42 * var(--rem));
  font-weight: var(--font-helvetica-bold);
  text-align: center;
}
.set-block__lead {
  margin-top: calc(44 * var(--rem));
  font-size: calc(28 * var(--rem));
  line-height: calc(42 / 28);
  text-align: center;
}
.set-block__item-container {
  position: relative;
  width: 100%;
  height: calc(330 * var(--rem));
  margin-top: calc(62 * var(--rem));
  margin-bottom: calc(50 * var(--rem));
}
.set-block__item-container--1 {
  .set-block__item-price--1 {
    top: calc(216 * var(--rem));
    left: calc(47 * var(--rem));
  }
  .set-block__item-price--2 {
    top: calc(10 * var(--rem));
    left: calc(280 * var(--rem));
  }
  .set-block__item-price--3 {
    top: calc(226 * var(--rem));
    left: calc(604 * var(--rem));
  }
  .set-block__item-price--4 {
    top: calc(-20 * var(--rem));
    left: calc(568 * var(--rem));
  }
  .set-block__item--1 {
    top: 0;
    left: calc(22 * var(--rem));
  }
  .set-block__item--2 {
    top: calc(130 * var(--rem));
    left: calc(142 * var(--rem));
  }
  .set-block__item--3 {
    top: calc(40 * var(--rem));
    left: calc(290 * var(--rem));
  }
  .set-block__item--4 {
    top: calc(130 * var(--rem));
    left: calc(434 * var(--rem));
  }
  .set-block__item--5 {
    top: 0;
    left: calc(578  * var(--rem));
  }
}
.set-block__item-container--2 {
  .set-block__item-price--1 {
    top: calc(216 * var(--rem));
    left: calc(95 * var(--rem));
  }
  .set-block__item-price--2 {
    top: calc(-20 * var(--rem));
    left: calc(300 * var(--rem));
  }
  .set-block__item-price--3 {
    top: calc(46 * var(--rem));
    left: calc(595 * var(--rem));
  }
  .set-block__item--1 {
    top: 0;
    left: calc(65 * var(--rem));
  }
  .set-block__item--2 {
    top: calc(130 * var(--rem));
    left: calc(195 * var(--rem));
  }
  .set-block__item--3 {
    top: 0;
    left: calc(340 * var(--rem));
  }
  .set-block__item--4 {
    top: calc(130 * var(--rem));
    left: calc(485 * var(--rem));
  }
}
.set-block__item-price {
  position: absolute;
  z-index: 5;
  width: calc(100 * var(--rem));
}
.set-block__item {
  position: absolute;
  z-index: 1;
  width: calc(200 * var(--rem));
}
.set-block__button {
  margin-top: calc(54 * var(--rem));
  .component-button {
    &.is-disabled {
      pointer-events: none;
      opacity: 0.7;
      .component-button__inner {
        translate: 0 calc(var(--distance) * var(--rem));
      }
    }
  }
  .component-button__inner {
    flex-direction: column;
  }
}
.set-block__note {
  margin-top: calc(44 * var(--rem));
  font-size: calc(20 * var(--rem));
  line-height: calc(35 / 20);
  text-align: center;
}


/**
 * project-checkbox__list
 */
.project-checkbox__list {
  width: fit-content;
  margin-inline: auto;
}
.project-checkbox {
  & + & {
    margin-top: calc(27 * var(--rem));
  }
}


/**
 * component-checkbox
 */
.component-checkbox {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
  &:not(label) {
    cursor: default;
  }
  .component-checkbox__item {
    position: relative;
    /* position: absolute; */
    /* top: 50%; */
    /* left: calc(36 * var(--rem)); */
    width: calc(36 * var(--rem));
    height: calc(36 * var(--rem));
    margin: 0;
    margin-right: calc(26 * var(--rem));
    padding: 0;
    background: #e9e8e8;
    border: none;
    border-radius: calc(8 * var(--rem));
    appearance: none;
    /* translate: 0 -50%; */
    &::before {
      content: '';
      position: absolute;
      top: calc(3 * var(--rem));
      left: calc(12 * var(--rem));
      display: block;
      width: calc(34 * var(--rem));
      height: calc(27 * var(--rem));
      background-color: #c7c6c6;
      mask: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2032.8%2025.6%22%20preserveAspectRatio%3D%22none%22%3E%3Cpath%20d%3D%22m2%2015.89%207.18%207.71L30.8%202%22%20style%3D%22fill%3Anone%3Bstroke%3AcurrentColor%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-width%3A4px%22%2F%3E%3C%2Fsvg%3E') no-repeat top left / 100% 100%;
      /* opacity: 0; */
    }
    &:checked {
      background: #f6ebed;
    }
    &:checked::before {
      background-color: var(--color-accent);
      /* opacity: 1; */
      animation: checkAnimation 0.3s ease-out forwards;
    }
    /* &:checked + span {
      background: #f0e3e3;
    } */
    &:not(input) {
      background: #f6ebed;
      &::before {
        background-color: var(--color-accent);
        clip-path: inset(0 100% 0 0);
      }
      .project-checkbox__list.is-active & {
        &::before {
          animation: checkAnimation 0.5s ease-out forwards;
          animation-delay: var(--delay);
        }
      }
    }
  }
  & span {
    /* display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: #fff; */
    font-size: calc(26 * var(--rem));
    line-height: calc(39 / 26);
  }
}

@keyframes checkAnimation {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}


/**
 * component-total-box
 */
.component-total-box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: calc(82 * var(--rem));
  color: var(--color-accent);
  line-height: 1;
}
.component-total-box__label {
  font-size: calc(34 * var(--rem));
}
.component-total-box__price {
  margin-top: calc(-10 * var(--rem));
  font-size: calc(48 * var(--rem));
  font-weight: var(--font-helvetica-bold);
  &::before {
    content: '¥';
  }
}
.component-total-box__tax {
  font-size: calc(26 * var(--rem));
  font-weight: var(--font-helvetica-bold);
}


/**
 * section-campaign
 */
.section-campaign__wrapper {
  padding-bottom: calc(190 * var(--rem));
}
.section-campaign {
  padding-top: calc(200 * var(--rem));
}
.section-campaign__heading {
  width: calc(660 * var(--rem));
  margin-inline: auto;
  margin-bottom: calc(46 * var(--rem));
}
.section-campaign__date {
  font-size: calc(32 * var(--rem));
  line-height: 1;
  text-align: center;
  .--small {
    display: inline-block;
    font-size: calc(26 * var(--rem));
    line-height: calc(32 * var(--rem));
    translate: 0 calc(-1 * var(--rem));
  }
  .bracket {
    display: inline-block;
    translate: 0 calc(-3 * var(--rem));
  }
}
.section-campaign__text {
  margin-top: calc(35 * var(--rem));
  font-size: calc(32 * var(--rem));
  line-height: calc(56 / 32);
  text-align: center;
  > span {
    display: block;
  }
  .--em {
    margin-top: calc(22 * var(--rem));
    color: var(--color-accent);
    font-size: calc(46 * var(--rem));
    font-weight: var(--font-helvetica-bold);
    line-height: 1;
    letter-spacing: .05em;
    .--large {
      margin-right: .5ch;
      font-size: calc(76 * var(--rem));
      letter-spacing: .05em;
    }
    .plus {
      display: inline-block;
      translate: calc(8 * var(--rem)) calc(-8 * var(--rem));
    }
  }
}
.section-campaign__note {
  margin-top: calc(44 * var(--rem));
  font-size: calc(20 * var(--rem));
  line-height: calc(35 / 20);
  text-align: center;
}
.section-campaign__button {
  margin-top: calc(51 * var(--rem));
}

/* marker */
.component-marker {
  text-decoration: underline;
  text-decoration-skip-ink: none;
  text-underline-offset: calc(-10 * var(--rem));
  text-decoration-color: var(--marker-color, #f2e39a);
  text-decoration-thickness: calc(18 * var(--rem));
}


/**
 * section-Present
 */
.section-present {
  padding-top: calc(210 * var(--rem));
}
.section-present__heading {
  width: calc(660 * var(--rem));
  margin-inline: auto;
  margin-bottom: calc(39 * var(--rem));
}
.section-present__lead {
  font-size: calc(32 * var(--rem));
  line-height: calc(56 / 32);
  text-align: center;
}
.section-present__tag {
  display: flex;
  justify-content: center;
  gap: calc(20 * var(--rem));
  margin-top: calc(46 * var(--rem));
}
.section-present__tag-item {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(44 * var(--rem));
  background: #fff;
  border-radius: calc(10 * var(--rem));
  color: var(--color-accent);
  font-size: calc(23 * var(--rem));
  letter-spacing: .1em;
}
.section-present__tag-item--1 {
  width: calc(220 * var(--rem));
}
.section-present__tag-item--2 {
  width: calc(200 * var(--rem));
}
.section-present__tag-item--3 {
  width: calc(186 * var(--rem));
}
.section-present__image {
  width: calc(290 * var(--rem));
  margin-top: calc(50 * var(--rem));
  margin-inline: auto;
  translate: calc(6 * var(--rem)) 0;
  + .section-present__note {
    margin-top: calc(4 * var(--rem));
  }
}
.section-present__note {
  font-size: calc(20 * var(--rem));
  line-height: calc(35 / 20);
  text-align: center;
}
.section-present__text {
  margin-top: calc(62 * var(--rem));
  font-size: calc(28 * var(--rem));
  line-height: calc(49 / 28);
  text-align: center;
  + .section-present__note {
    margin-top: calc(48 * var(--rem));
  }
}


/**
 * section-bottom
 */
.section-bottom__top {
  display: flex;
  flex-direction: column;
  height: calc(1850 * var(--rem));
  padding-top: calc(100 * var(--rem));
  padding-bottom: calc(23 * var(--rem));
  background: url(../img/bg_1.jpg) no-repeat center bottom/100%;
}
.section-bottom__top-body {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
.section-bottom__top-function {
  margin-top: calc(66 * var(--rem));
  width: calc(560 * var(--rem));
  margin-inline: auto;
}
.section-bottom__note {
  width: calc(683 * var(--rem));
  margin-top: auto;
  margin-inline: auto;
  color: #fff;
  font-size: calc(20 * var(--rem));
  line-height: calc(30 / 20);
  text-align: justify;
  text-shadow: 0 0 calc(4 * var(--rem)) rgba(0, 0, 0, .2);
}
.section-bottom__body {
  padding-top: calc(169 * var(--rem));
  padding-bottom: calc(130 * var(--rem));
}
.section-bottom__button {
  --width: calc(640 * var(--rem));
  margin-top: calc(120 * var(--rem));
  .component-button__inner {
    flex-direction: column;
  }
}


/**
 * project-footer-nav
 */
.project-footer-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  opacity: 0;
  translate: 0 100%;
  transition: opacity 0.6s .2s ease, translate 0.6s .2s ease;
  will-change: opacity, translate;
  &.is-visible {
    opacity: 1;
    translate: 0 0;
  }
}
.project-footer-nav__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: calc(40 * var(--rem));
  width: 100%;
  height: calc(120 * var(--rem));
  background: #f1afbd;
}
.project-footer-nav__label-text {
  color: #fff;
  font-size: calc(24 * var(--rem));
  font-weight: bold;
  line-height: 1;
}
.project-footer-nav__button {
  &:only-child {
    .component-button {
      --width: calc(400 * var(--rem));
    }
  }
  .component-button {
    --width: calc(280 * var(--rem));
    --height: calc(80 * var(--rem));
  }
  .component-button__inner {
    font-size: calc(34 * var(--rem));
    &::after {
      position: static;
      width: calc(50 * var(--rem));
      height: calc(43 * var(--rem));
      margin-left: calc(20 * var(--rem));
      translate: 0 0;
    }
  }
}


/**
 * project-logo-box
 */
.project-logo-box {
  .page-heading {
    padding-bottom: calc(10 * var(--rem-pc));
    font-size: calc(32 * var(--rem-pc));
    line-height: calc(44 / 32);
    .--small {
      font-size: calc(24 * var(--rem-pc));
    }
    &::after {
      width: calc(264 * var(--rem-pc));
      height: calc(7 * var(--rem-pc));
    }
  }
  .page-heading__text {
    margin-top: calc(20 * var(--rem-pc));
    font-size: calc(14 * var(--rem-pc));
    line-height: calc(24.5 / 14);
  }
}


/**
 * project-nemu
 */
.project-nemu__label {
  margin-bottom: calc(20 * var(--rem));
  color: var(--color-accent);
  font-size: calc(18 * var(--rem-pc));
  font-weight: var(--font-helvetica-bold);
  line-height: 1;
}
.project-nemu__button {
  .component-button--cart {
    --width: calc(188 * var(--rem-pc));
    --height: calc(44 * var(--rem-pc));
    --distance: 6;
  }
  .component-button__inner {
    font-size: calc(16 * var(--rem-pc));
    &::after {
      position: static;
      width: calc(24 * var(--rem-pc));
      height: calc(21 * var(--rem-pc));
      margin-left: calc(10 * var(--rem-pc));
      translate: 0 0;
    }
  }
}


/* ===================
  Share
=================== */
#share {
  right: auto !important;
  left: 5%;
  transition: bottom 0.6s 0.2s ease;
  .footer-nav-visible & {
    bottom: calc(2% + calc(120 * var(--rem)));
  }
}



/*=======================================
               Responsive
========================================*/

/*=======================================
                    PC
========================================*/
@media (768px <= width) {
  .u-d-md {
    display: none !important;
  }
}


/*=======================================
                    SP
========================================*/
@media (width < 768px) {
  .u-d-lg {
    display: none !important;
  }
}
